<div id="webdoc-nav" class="color-white pos-absolute top-0 z-100 text-center col-md-6 offset-md-3">
	<ul class="ff-sans-serif uppercase fw-300 fs-20px text-center list-piped">
		<li class"active" id="menu-item-0">
			<a href="/fr/webdoc/el-kamour/">Accueil</a>
		</li>
		<li class="nav-item" id="menu-item-1">
			<a href="/fr/2017/10/06/webdoc-tataouine-el-kamour-podcast/">Podcast</a>
		</li>
		<li class="nav-item" id="menu-item-2">
			<a href="/fr/2017/10/06/webdoc-tataouine-el-kamour-photoreportage/">PhotoReportage</a>
		</li>
		<li class="nav-item" id="menu-item-3">
			<a href="/fr/2017/10/06/webdoc-tataouine-el-kamour-timeline/">Contexte</a>
		</li>
		<li class="nav-item" id="menu-item-4"><a href="/fr/2017/10/06/webdoc-tataouine-el-kamour-bonus/">À-côtés</a>
		</li>
		<li class="nav-item" id="menu-item-5"><a href="/webdoc/el-kamour/#a-propos">À propos</a></li>
	</ul>
</div>
<script type="text/javascript">
	var menuLinks = [
	{
		title: 'Accueil',
		link: '/webdoc/el-kamour/',
		class: 'single-webdoc',
		backToTop: false,
		skipVideo: true,
		replay: false,
		disclaimer: 'fullscreen'
	},
	{
		title: 'Podcast',
		link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-podcast/',
		class: 'postid-26250',
		backToTop: false,
		skipVideo: false,
		replay: false,
		disclaimer: 'sound'

	},
	{
		title: 'PhotoReportage',
		link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-photoreportage/',
		class: 'postid-26252',
		backToTop: true,
		skipVideo: false,
		replay: false,
		disclaimer: 'fullscreen'
	},
	{
		title: 'Contexte',
		link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-timeline/',
		class: 'postid-26254',
		backToTop: true,
		skipVideo: true,
		replay: true,
		disclaimer: 'fullscreen'
	},
	{
		title: 'À-côtés',
		link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-bonus/',
		class: 'postid-26256',
		backToTop: true,
		skipVideo: true,
		replay: false,
		disclaimer: 'sound'
	},
	{
		title: 'À propos',
		link: (window.location.pathname == '/webdoc/el-kamour/') ? '#a-propos' : '/webdoc/el-kamour/#a-propos',
		class: 'none',
		backToTop: false,
		skipVideo: false,
		replay: false,
		disclaimer: false
	},
	];
</script>
